module.exports = {
  content: [
    './_site/index.html', './_site/**/*.html',
    '.eleventy.js',
  ],
  theme: {
    screens: {
      'xs': '320px',
      'sm': '640px',
      'md': '768px',
      'lg': '1024px',
    },
  },
  plugins: [
    require("@catppuccin/tailwindcss"),
    require("tailwindcss-animated"),
  ],
}
